<?php
namespace nur\sery\db\sqlite;

class _query_delete extends _query {
  const SCHEMA = [
    "prefix" => "?string",
    "from" => "?string",
    "where" => "?array",
    "suffix" => "?string",
  ];

  static function isa(string $sql): bool {
    return false;
  }

  static function parse(array $query, ?array &$params=null): string {
  }
}
